--- orig/debian/rules
+++ mod/debian/rules
@@ -26,7 +26,7 @@
 	install --mode=755 waitreachable $(SYSBINDIR)
 
 	install --directory $(PKGLIBDIR)
-	install --mode=755 shell-tools $(PKGLIBDIR)
+	install --mode=644 shell-tools $(PKGLIBDIR)
 
 binary-post-install/elho-tools::
 	ln -s urlescape $(BINDIR)/urldecode
